body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #5AA044;
	margin: 0px;
	left: 0px;
	top: 0px;
	padding: 0px;
}
#bottomnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	text-align: center;
	position: relative;
	width: 524px;
	color: #FFFFFF;
	z-index: 5;
	left: 0px;
	top: auto;
}
#bottomnav a:link {
	text-decoration: none;
}

#bottomnav a:visited {
	text-decoration: none
}

#bottomnav a:hover {
	text-decoration: underline
}

#awslogo {
	position: absolute;
	border:0px none;
	left: 0px;
	height: 320px;
	width: 229px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}
#bodytxt {
	position: relative;
	border:0px none;
	left: 235px;
	width: 525px;
	font-size: small;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	z-index: 5;
}
#subcontent {
	position: relative;
	border:0px none;
	left: 235px;
	width: 525px;
	font-size: small;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#DesignBasic {
	position:relative;
	z-index:auto;
	overflow: auto;
	visibility: visible;
	width: 520px;
}

#DesignSilver {
	position:relative;
	width:520px;
	z-index:auto;
	overflow: auto;
	visibility: visible;
}

#DesignGold {
	position:relative; 
	width:520px; 
	z-index:auto; 
	visibility: visible; 
	overflow: auto;
}

#DesignPlat {
	position:relative;
	width:520px;
	z-index:auto;
	visibility: visible;
	overflow: auto;
}

#AboutSiteDesign {
	position:relative; 
	width:520px; 
	z-index:auto; 
	visibility: visible;
}

#sitemaint {
	position:relative;
	width:520px;
	z-index:auto;
	visibility: visible;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	position: relative;
	text-align: center;
	width: 230px;
	z-index: auto;
	visibility: visible;
}
h1 {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#addon {
	position: relative;
	width: 225px;
	z-index: auto;
	visibility: visible;
}
.cost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-variant: small-caps;
	color: #CCFFCC;
	text-align: right;
	font-weight: bold;
}
.addontitle {

	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFCC;
}
p {
}
html {
	margin: 0px;
	padding: 0px;
}
.mainheading {
	text-align: center;
	vertical-align: middle;
}
#OptionArea {
	position: absolute;
	width: 230px;
	left: 0px;
	top: 325px;
	padding-left: 5px;
}
#bodytxt a {
	text-decoration: underline;
}
.tblrowhdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	font-variant: small-caps;
	text-align: left;
}
.tbldata {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-small;
	text-align: center;
}
.moreinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #FFCC33;
	font-variant: normal;
	text-transform: lowercase;
}
.scripttitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-variant: normal;
	font-size: small;
}
.inputradio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #FFFFCC;
}
.designmnu {
	font-size: 12px;
}
#DesignOther {

	position:relative;
	width:520px;
	z-index:auto;
	visibility: visible;
	overflow: auto;
}
